glab(1)

NAME
glab-issue-subscribe - Subscribe to an issue.

SYNOPSIS
glab issue subscribe [flags]

DESCRIPTION
Subscribe to an issue.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab issue subscribe 123
    $ glab issue sub 123
    $ glab issue subscribe https://gitlab.com/OWNER/REPO/-/issues/123

SEE ALSO
glab-issue(1)